.contactsData
    display: flex
    justify-content: space-between
    margin: 90px 0
    
    .contactsDataInfo
        width: 485px
        text-align: left
        .contactsDataPhone
            text-decoration: none
            font-size: 55px
        .contactsDataTitle
            margin: 50px 0 25px
            border-left: 2px solid  rgba(0, 79, 236, 1)
            padding-left: 23px
        .contactsDataMail
            text-decoration: none
            font-size: 20px
            color: rgba(51, 61, 81, 1)
        .contactsDataProf
            margin: 52px 0 25px
            color: rgba(51, 61, 81, 0.5)
        .contactsDataList
            display: flex
            justify-content: space-between
            width: 139px
            font-size: 20px
            span
                color: rgba(0, 79, 236, 1)



    .contactsDataFoto
        width: 50%
        img
            width: 100%


@media screen and (max-width: 1100px)
    .contactsData
        margin: 60px 0
        &Info
            width: 47% !important
        &Phone
            font-size: 45px !important

@media screen and (max-width: 990px)
    .contactsData
        margin: 45px 0
        &Title
            margin: 40px 0 20px !important
        &Info
            width: 47% !important
        &Phone
            font-size: 40px !important
        &Prof
            margin: 40px 0 20px !important

@media screen and (max-width: 768px)
    .contactsData
        margin: 5vw 0
        &Title
            margin: 4vw 0 3vw !important
            font-size: 20px
        &Info
            width: 47% !important
        &Phone
            font-size: 30px !important
        &Prof
            margin: 4vw 0 2vw !important
            font-size: 20px

@media screen and (max-width: 586px)
    .contactsData
        margin: 3vw 0 !important
        &Title
            font-size: 3vw
            padding-left: 3vw !important
            margin: 2.5vw 0 1.5vw !important
        &List
            font-size: 3vw !important
            width: 21vw !important
        &Phone
            font-size: 5vw  !important
        &Prof
            margin: 2.5vw 0 1.5vw !important
            font-size: 3.5vw
        &Mail
            font-size: 3.5vw !important